.splitflagstyle257232{ color: #222222 ;}
.fontstyle257232{ font-size: 14pt; color: #222222; text-decoration: none;}
.winstyle257232{ font-size: 14pt; color: #222222; font-family: 宋体;}

.clickstyle257231{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont257231{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle257231{ font-size: 12pt; line-height: 150%; text-decoration: none;}
.columnstyle257231{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle257231{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle257231{ font-size: 9pt ;}
.headstyle257231{ text-decoration: underline;}
.winstyle257231{ padding:10px;}
A.c257231 {
font-size: 12pt; line-height: 150%; text-decoration: none;}
A.c257231:link {
color:#222222;}
A.c257231:visited {
color:#222222;}
A.c257231:active {
color: #222222;}
A.c257231:hover {
color: #cc0000;}
